## golang-github-pion-dtls.v2 2.1.5

=== debian/changelog ===
golang-github-pion-dtls.v2 (2.1.5-2) unstable; urgency=medium

  * Update import-path to right one.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 19:05:31 +0530

golang-github-pion-dtls.v2 (2.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #1012660)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 18:07:19 +0530
