=== debian/control ===
Source: golang-github-pion-dtls.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-transport-dev,
               golang-github-pion-udp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-dtls
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-dtls.git
Homepage: https://github.com/pion/dtls
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/dtls/v2

Package: golang-github-pion-dtls.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-transport-dev,
         golang-github-pion-udp-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: DTLS 1.2 Server/Client implementation for Go
 Native DTLS 1.2vimplementation in the Go programming language.
 .
 This is currently targeting DTLS 1.2, and the most modern/common cipher
 suites. Current features are:
 .
  * DTLS 1.2 Client/Server
  * Key Exchange via ECDHE(curve25519, nistp256, nistp384) and PSK
  * Packet loss and re-ordering is handled during handshaking
  * Key export (RFC 5705 (https://tools.ietf.org/html/rfc5705))
  * Serialization and Resumption of sessions
  * Extended Master Secret extension (RFC 7627)
  * ALPN extension (RFC 7301)
