## golang-github-pion-dtls.v2 2.2.6

=== debian/changelog ===
golang-github-pion-dtls.v2 (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Versioned dependency on pion-udp and pion-transport

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 13:36:24 +0530

golang-github-pion-dtls.v2 (2.1.5-3) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 15 Jun 2022 10:57:24 +0530
