=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-transport-dev,
-               golang-github-pion-udp-dev,
+               golang-github-pion-transport-dev (>= 2.0.2~),
+               golang-github-pion-udp-dev (>= 2.0.1~),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-dtls
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-dtls.git
 Homepage: https://github.com/pion/dtls
@@ -23,8 +23,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-transport-dev,
-         golang-github-pion-udp-dev,
+         golang-github-pion-transport-dev (>= 2.0.2~),
+         golang-github-pion-udp-dev (>= 2.0.1~),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          ${misc:Depends}
